---
layout: default
title: Forrester Total Economic Impact of GitLab
description: "Find out how to demonstrate, justify, and realize the tangible value of using GitLab to both senior management and other key business stakeholders."
canonical_path: "/resources/report-forrester-tei/"
suppress_header: true
extra_css:
  - styles-2018.css
destination_url: "https://learn.gitlab.com/c/forrester-tei?x=X4W83-&lb_email="
form_id: "1002"
form_type: "resources"
cta_title: "Download the study"
cta_date: 
cta_subtitle: 
link_text: "Click here to download the study"
success_message: "You will also receive a copy of the study to your inbox shortly."
---

.wrapper
  .page-illustrated-header-container
    = partial "includes/icons/gitlab-icon-pattern-header.svg"
    .container
      .header-container-content
        %h1.page-headline The Total Economic Impact&trade; of GitLab
        %h2.page-headline Cost Saving and Business Benefits of Using SCM, CI and CD for Enterprises Enabled by GitLab

  .content-container
    .wrapper.container{ role: "main" }
      .row
        .col-xs-12.col-md-6.col-md-offset-1
          .content-section
            %p IT leaders are leaning on DevOps methodologies to help them meet market needs; to do so, DevOps teams must find ways to accelerate speed of delivery, decrease code flaws and improve time to market.
            
            %p GitLab commissioned Forrester Consulting to conduct a Total Economic Impact™ (TEI) study and examine the potential return on investment (ROI) enterprises may realize by deploying GitLab. The purpose of this study is to provide readers with a framework to evaluate the potential financial impact of GitLab on their organizations.

            %h3 What you’ll learn in this report:
            %ul
              %li How study respondents improved development and delivery efficiency by over 87%, resulting in over US$23 million in savings
              %li How GitLab helped respondents increase revenue by enabling organizations to deploy 12 times as many releases
              %li How GitLab strengthened quality and security with one complete DevOps solution

            %p Download the study to find out how to demonstrate, justify, and realize the tangible value of using GitLab to both senior management and other key business stakeholders. 

        .col-md-4.col-md-offset-1
          = partial "includes/form-to-resource", locals: { destination_url: current_page.data.destination_url, form_id: current_page.data.form_id, form_type: current_page.data.form_type, cta_title: current_page.data.cta_title, cta_date: current_page.data.cta_date, cta_subtitle: current_page.data.cta_subtitle, link_text: current_page.data.link_text, success_message: current_page.data.success_message }